Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 607771 - [abrt] crash in epiphany-2.30.2-1.fc13: raise: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
[abrt] crash in epiphany-2.30.2-1.fc13: raise: Process /usr/bin/epiphany was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:64f49e0fa6d2997d41881da059e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-24 14:35 EDT by Mark
Modified: 2011-06-27 14:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:53:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.21 KB, text/plain)
2010-06-24 14:35 EDT, Mark
no flags Details

  None (edit)
Description Mark 2010-06-24 14:35:10 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/epiphany
component: epiphany
crash_function: raise
executable: /usr/bin/epiphany
global_uuid: 64f49e0fa6d2997d41881da059ec6573f943d9de
kernel: 2.6.33.5-124.fc13.i686
package: epiphany-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Mark 2010-06-24 14:35:13 EDT
Created attachment 426673 [details]
File: backtrace
Comment 2 d. johnson 2010-08-20 13:34:58 EDT
There is a known bug (#615502) with epiphany + java-1.6.0-openjdk-plugin that may be affecting you.


You can try removing java-1.6.0-openjdk-plugin and it should no longer crash.


#3  0x008acd5d in __libc_message (do_abort=2, 
    fmt=0x9928ec "*** glibc detected *** %s: %s: 0x%s ***\n")
    at ../sysdeps/unix/sysv/linux/libc_fatal.c:186
        ap = <value optimized out>
        fd = 2
        on_2 = <value optimized out>
        list = <value optimized out>
        nlist = <value optimized out>
        cp = <value optimized out>
        written = <value optimized out>
#4  0x008b31a1 in malloc_printerr (action=<value optimized out>, 
    str=<value optimized out>, ptr=0x9e92870) at malloc.c:6283
        buf = "09e92870"
        cp = <value optimized out>
#5  0x00abeff7 in IA__g_free (mem=0x9e92870) at gmem.c:191
No locals.
#6  0x00ad8150 in IA__g_strfreev (str_array=0x9e92798) at gstrfuncs.c:2558
        i = <value optimized out>
#7  0x00e851a9 in plugin_test_appletviewer (browserTable=0xa8b93094, 
    pluginTable=0xa8b93058)
    at /usr/src/debug/icedtea6-1.8/plugin/icedteanp/IcedTeaNPPlugin.cc:1517
        error = 0
        command_line = {
          0x9e92268 "/usr/lib/jvm/jre-1.6.0-openjdk/lib/i386/../../bin/java", 
          0x9e922a8 "-version", 0x0}
        environment = 0x9e92798
#8  NP_Initialize (browserTable=0xa8b93094, pluginTable=0xa8b93058)
    at /usr/src/debug/icedtea6-1.8/plugin/icedteanp/IcedTeaNPPlugin.cc:2156
        np_error = 0
        filename = 0x9b50bc8 "/usr/lib/jvm/jre-1.6.0-openjdk/lib/i386"
        info = {
          dli_fname = 0x9e69838 "/usr/lib/jvm/jre-1.6.0-openjdk/lib/i386/IcedTeaPlugin.so", dli_fbase = 0xe7b000, 
          dli_sname = 0xe7d78b "_Z8ITNP_NewPcP4_NPPtsPS_S2_P12_NPSavedData", 
          dli_saddr = 0xe87bb0}
        filename_size = <value optimized out>
#9  0x06ed1ff0 in WebCore::PluginPackage::load (this=0xa8b93000)
    at WebCore/plugins/gtk/PluginPackageGtk.cpp:153
        NP_Initialize = 0xe84a40 <NP_Initialize(NPNetscapeFuncs*, NPPluginFuncs*)>
        npErr = <value optimized out>
#10 0x06ed2213 in WebCore::PluginPackage::fetchInfo (this=0xa8b93000)
    at WebCore/plugins/gtk/PluginPackageGtk.cpp:47
        NP_GetMIMEDescription = <value optimized out>
        NPP_GetValue = <value optimized out>
        buffer = 0x0
        err = <value optimized out>
        types = <value optimized out>
        mimeDescs = <value optimized out>
#11 0x06c7610a in WebCore::PluginPackage::createPackage (path=..., 
    lastModified=@0xbf8ef51c) at WebCore/plugins/PluginPackage.cpp:159
No locals.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2011-06-01 11:40:03 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 14:53:28 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.